#sp-hero-image {
  background-color: #844792;
}
#sp-accreditations {
  background-color: #ffffff;
}
#sp-testimonials {
  background-color: #844792;
}
#sp-main-body {
    padding: 0px 0;
}
#sp-header {
  height:100px;
}
#sp-header .logo img {
  height:56px;
}
#sp-header .logo {
  padding-top: 35px;
}

#sp-top-bar {
    font-size: 1.2rem;
}

/*Menu formatting*/
#sp-menu > div > nav > ul > li > a {
  	color:#ffffff;
    border: solid #def2fb;
  	border-width: 20px 2px 5px 2px;
    font-weight: 600;
  	background: #393282; 
}

#sp-menu > div > nav > ul > li.sp-menu-item.sp-has-child > div > div {
  padding:0;
}

#sp-menu > div > nav > ul > li.sp-menu-item > div > div > ul > li> a {
	padding:10px;
}

#sp-menu li.sp-menu-item {
  text-align: center;
}


#sp-menu .service-menu {
  	background: #F3A20B; 
    color:#ffffff;
    font-weight: 600;
}

#sp-menu .recruitment-menu {
  	background: #844691; 
      color:#ffffff;
    font-weight: 600;
}

#sp-menu > div > nav > ul > li.sp-menu-item > div > div > ul > li> a.recruitment-item:hover {
  background-color: #844691;
  color: #ffffff;
  display:block;
}

#sp-menu .training-menu {
  	background: #42A4DE; 
      color:#ffffff;
    font-weight: 600;
}

#sp-menu > div > nav > ul > li.sp-menu-item > div > div > ul > li> a.training-item:hover {
  background-color: #42A4DE;
  color: #ffffff;
  display:block;
}

#sp-menu > div > nav > ul > li > a.contact-menu {
  	background: #D6223F; 
}

#sp-menu > div > nav > ul > li.sp-menu-item.sp-has-child.active > a {
  color:#ffffaa;
  font-weight: 600;
}
#sp-menu > div > nav > ul > li.sp-menu-item.sp-has-child.active > div > div > ul > li.sp-menu-item.current-item.active > a  {
  background-color: #393282;
  color: #ffffff;
  display:block;
}

#sp-menu > div > nav > ul > li.sp-menu-item > div > div > ul > li> a:hover {
  background-color: #F3A20B;
  color: #ffffff;
  display:block;
}

.visforms {
  background-color: #BE8AC5;
  padding:10px;
  margin-bottom:10px;
  -webkit-box-shadow: 10px 10px 12px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 12px -6px rgba(0,0,0,0.75);
box-shadow: 10px 10px 12px -6px rgba(0,0,0,0.75);
  color:#ffffff;
}